$(function(){
    $(".datetimepicker").daterangepicker({
        autoUpdateInput:false,
        timePicker24Hour:true,
        locale: { //汉化
            format: "YYYY-MM-DD HH:mm:ss", //设置显示格式
            applyLabel: '确定', //确定按钮文本
            cancelLabel: '取消', //取消按钮文本
            daysOfWeek: ['日', '一', '二', '三', '四', '五', '六'],
            monthNames: ['一月', '二月', '三月', '四月', '五月', '六月',
                '七月', '八月', '九月', '十月', '十一月', '十二月'],
            firstDay: 1
        },
    },function(start, end, label) {
        var date = [] ;
        date.push( start.format("YYYY-MM-DD") );
        date.push( end.format("YYYY-MM-DD") );
        $(this.element).val(date.join(' '));
    });
})
